# pkg-config source file

prefix=B:/Programming/Libraries/OSG/2013_64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osgTerrain
Description: Terrain library for Openscenegraph
Version: 3.4.1
Requires: openscenegraph-osgUtil openscenegraph-osgDB openscenegraph-osg openthreads
Conflicts:
Libs: -L${libdir} -losgTerrain
Cflags: -I${includedir}
